import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PetsMainComponent } from './pets-main.component';

describe('PetsMainComponent', () => {
  let component: PetsMainComponent;
  let fixture: ComponentFixture<PetsMainComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PetsMainComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PetsMainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
